
Digitale Infrastruktur - Task / Tâche #2201

OTRS bounce führt zu Fehlermeldung

19 December 2011 19:15 - packi

Status: Closed Start date: 19 December 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

StepsWhat steps did you followed?

1. Einloggen auf info.piratenpartei.ch

2. Ticket aufmachen (https://info.piratenpartei.ch/otrs/index.pl?Action=AgentTicketZoom;TicketID=4932)

3. Auf Bounce klicken

4. Bounce to ausfüllen (patrick.staehlin@piratenpartei.ch)

5. Next ticket state auf "open"

6. Auf "Send E-Mail" klicken

Fehlermeldung

Oops! An Error occurred.

Error Message: Wrong Subaction!!

Please contact your administrator. 

 Detail:

Backend ERROR: OTRS-CGI-10 Perl: 5.10.0 OS: linux Time: Mon Dec 19 19:06:34 2011 Message: Wrong Su

baction!! Traceback (16319): Module: Kernel::Output::HTML::Layout::Error (v1.351.2.10) Line: 1131 

Module: Kernel::Output::HTML::Layout::ErrorScreen (v1.351.2.10) Line: 1114 Module: Kernel::Modules

::AgentTicketBounce::Run (v1.49.2.1) Line: 439 Module: Kernel::System::Web::InterfaceAgent::Run (v

1.58.2.1) Line: 853 Module: ModPerl::ROOT::ModPerl::Registry::opt_otrs_bin_cgi_2dbin_index_2epl::h

andler (unknown version) Line: 46 Module: (eval) (v1.89.2.1) Line: 204 Module: ModPerl::RegistryCo

oker::run (v1.89.2.1) Line: 204 Module: ModPerl::RegistryCooker::default_handler (v1.89.2.1) Line:

 170 Module: ModPerl::Registry::handler (v1.99) Line: 31 

History

#1 - 19 December 2011 19:24 - packi

Gerade gesehen, der Bounce kommt trotz der Fehlermeldung an.

#2 - 16 February 2012 21:26 - corvus

- Status changed from New to 4

Ich habe OTRS auf die aktuellste version aktualisiert. Kannst du bitte feedback geben ob dieser Fehler immer noch auftritt.

#3 - 18 February 2012 12:25 - packi

Ja, funktioniert nun tadellos. Vielen Dank!

#4 - 18 February 2012 18:32 - corvus

- Status changed from 4 to 3

- % Done changed from 0 to 100

#5 - 18 February 2012 18:33 - corvus

- Status changed from 3 to Closed
